def report(args):
    database = db.db_info['stand']
    
    opt = {'verbose': args.verbose,
           'db_info': database,
           'log_dir': args.log_dir,
           'report_dir': args.report_dir
          }
    
    try:
       rules = run_reports(**opt)
    except:
        if args.verbose:
            raise
        else:
            print "Aborting report creation and terminating program."
            sys.exit(1)
    
    print "Reports have been created see, report dir."